Przejdź do głównej treści
D-Link / PRODUCT DOSSIER

D-Link DES-3225G

D-Link DES-3225G Switch
SKU: DES-3225G

D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
1000BASE‑SX, 100BASE-FX
Liczba wejść miedzianych szybkiego Ethernetu
24
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Gniazdo ExpressCard
Nie
Połącze Światłowodowe
SC
Punkty Połączenia Fibre Channel
3
Bezpieczeństwo
UL1950, CSA950, En60950
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
5 - 95%
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Montaż półki
Tak
Wysokość
Kolor produktu
Wsparcie kontroli Akis
Tak
Typ klawisza
Współczynnik formy
Pełny druk dwustronny
Tak
Liczba wentylatorów
2 fan(lar)
Filtracja adresu MAC
Tak
Marka
D-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
DES-3225G
GTIN EAN UPC
0790069221620,
Kategoria
Przełączniki sieciowe
Marka
D-Link
Nazwa produktu
DES-3225G
Seria produktów
Sprzedane rynki
GB
Data dodania do systemu
2013-10-23
Data produkcji
Kod produktu
DES-3225G
Typ włókna
Çok-modlu
Wejście konsoli
RS-232
Obsługa MIB
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
SNMP, TFTP, RMON Group 1, 2, 3, 9
D-Link DES-3225G Switch